<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2300m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouses Dashboard (whwmd2300m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view and maintain information about the warehouses defined in your <Link href="/baanerp/tc/glossary/glossary#Company.tc" role="glossary">company</Link>.</Paragraph>
			<Paragraph>By default, all warehouses defined in your company are listed in this session. You can use the options in the <GUIRef href="" role="manual">View</GUIRef> menu to filter the warehouses. Note, however, that the use of filters may affect the system's performance. The warehouses are listed in the lower half of this session. The upper half of this session provides information on the warehouse that you highlight in the lower half of this session.</Paragraph>
			<Paragraph>The upper half of this session provides detailed information about the highlighted warehouse, such as the number of locations of the warehouse, the number of items and stock points stored in the warehouse, and so on.</Paragraph>
			<Paragraph>In addition, buttons provide quick access to various sessions in which you can view or maintain further information about the warehouse. The check boxes located next to the buttons indicate whether information is present in the sessions that you start up by clicking the buttons. For example, if the check box next to the <GUIRef href="/baanerp/wh/wmd/whwmd2300m000#open.cycle.count.orders.b" role="formcommand">Cycle Counting Orders</GUIRef> button is selected, cycle counting orders exist for the selected warehouse. To view and maintain the cycle counting orders, click the <GUIRef href="/baanerp/wh/wmd/whwmd2300m000#open.cycle.count.orders.b" role="formcommand">Cycle Counting Orders</GUIRef> button to start the <GUIRef href="/baanerp/wh/inh/whinh5100m000" role="session">Cycle Counting Orders (whinh5100m000)</GUIRef> session.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="no.zones"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Zones</Title>
			</Header>
			<FuncDesc>The number of zones defined for the warehouse.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00320" role="manual">Using zones</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="no.locations"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Locations</Title>
			</Header>
			<FuncDesc>The number of locations defined for the warehouse.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00310" role="manual">Using locations</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="perc.occupied"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Occupied</Title>
			</Header>
			<FuncDesc>The percentage of the locations of the warehouse that are used. For example, a value of 50 % in this field means that half of the locations of the warehouse are being used. Note that this field does not refer to the utilized capacity of the locations of the warehouse.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="no.items"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Items</Title>
			</Header>
			<FuncDesc>The number of <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">items</Link> stored in the warehouse.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="no.stock.points"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Stock Points</Title>
			</Header>
			<FuncDesc>The number of <Link href="/baanerp/wh/glossary/glossary#000382" role="glossary">stockpoints</Link> present in the warehouse.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="no.pl.transact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Pl Transactions</Title>
			</Header>
			<FuncDesc>The number of planned inventory transactions defined for the warehouse.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000035" role="manual">Planned inventory transactions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="f.wms.warehouse"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">WMS Controlled</Title>
			</Header>
			<FuncDesc>If this check box is selected, the warehouse is WMS controlled.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="hu.in.use"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Handling Units in Use</Title>
			</Header>
			<FuncDesc>If this check box is selected, the use of <Link href="/baanerp/wh/glossary/glossary#000432" role="glossary">handling units</Link> is enabled for the warehouse.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000318" role="manual">Handling units</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="dyn.cross.docking"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dynamic Cross-docking</Title>
			</Header>
			<FuncDesc>If this check box is selected, dynamic <Link href="/baanerp/wh/glossary/glossary#000019" role="glossary">cross-docking</Link> is enabled for this warehouse.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>This field can only be selected if, in the <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Inventory Handling Parameters (whinh0100m000)</GUIRef> session, the <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.dycd" role="formfield">Dynamic Cross-docking</GUIRef> check box is selected.</ListItem>
					<ListItem>If a cross-dock order exists for this warehouse, you cannot clear this check box.</ListItem>
				</List>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000346" role="manual">Dynamic cross-docking</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="warehouses"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, information about the highlighted warehouse is available in the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000" role="session">Warehouses (tcmcs0103s000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="wh.items"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, information about the items of the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/wmd/whwmd2510m000" role="session">Warehouse - Item (whwmd2510m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="zones"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, information about the zones defined for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/wmd/whwmd3510m000" role="session">Warehouse - Zones (whwmd3510m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="locations"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, information about the locations of highlighted warehouse is available in the <GUIRef href="/baanerp/wh/wmd/whwmd3500m000" role="session">Warehouse - Locations (whwmd3500m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="wh.item.inventory"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, item inventory data is present for the highlighted warehouse, which you can view in the <GUIRef href="/baanerp/wh/wmd/whwmd2515m000" role="session">Warehouse - Item Inventory (whwmd2515m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="wh.stock.point"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, stockpoint data for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/inr/whinr1540m000" role="session">Stock Point Inventory (whinr1540m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="consignment.inv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, consignment inventory data for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/wmd/whwmd2550m000" role="session">Warehouse - Item - Consignment Inventory and Usage (whwmd2550m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rejected.inv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, information about rejected inventory for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/wmd/whwmd2570m000" role="session">Rejected Inventory (whwmd2570m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cycle.count.ord"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, cycle count order data for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/inh/whinh5100m000" role="session">Cycle Counting Orders (whinh5100m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="adjustment.ord"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, adjustment order data for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/inh/whinh5120m000" role="session">Adjustment Orders (whinh5120m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="inv.blocking"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, information about blocked inventory for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/wmd/whwmd6130m000" role="session">Warehouse - Location - Item - Blocked Inventory (whwmd6130m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="wh.blocking"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, information about blocked zones and locations for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/wmd/whwmd6110m000" role="session">Warehouse - Blocked Zones/Locations (whwmd6110m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="planned.inventory"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, planned inventory transaction data for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/inp/whinp1500m000" role="session">Planned Inventory Transactions (whinp1500m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="planned.inventory"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, inventory transaction data for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/inp/whinr1500m000" role="session">Warehouse - Item - Stock Point Transactions (whinr1500m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="handling.units"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>If this check box is selected, handling unit data for the highlighted warehouse is available in the <GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">Handling Units (whwmd5130m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd200.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc>The identification code of the warehouse.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs003.typw"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse Type</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/domains/typw" role="domain">Type of warehouse</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ent.unit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Unit</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">enterprise unit</Link> to which the warehouse belongs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cluster"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cluster</Title>
			</Header>
			<FuncDesc>If you use distribution clusters in <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef>, this is the warehouse's cluster. You can only assign the warehouse to a cluster if the warehouse is a shop floor warehouse. If the warehouse is used as the default warehouse in the <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Items - Planning (cprpd1100m000)</GUIRef> session, you cannot change the warehouse's cluster.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="wrh.relationship"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Relationship</Title>
			</Header>
			<FuncDesc>If the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000#tcmcs003.typw" role="formfield">Warehouse Type</GUIRef> is <GUIRef href="/baanerp/tc/domains/typw#project" role="enum">Project</GUIRef>, this field indicates the relation between the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000#tcmcs003.cwar" role="formfield">Warehouse</GUIRef> and a <GUIRef href="/baanerp/tc/mcs/tcmcs0152s000#tcmcs052.cprj" role="formfield">Project</GUIRef>. The projects are specified in the <GUIRef href="/baanerp/tc/mcs/tcmcs0552m000" role="session">General Projects (tcmcs0552m000)</GUIRef> session.</FuncDesc>
			<SimpleSection><Paragraph>If the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000#tcmcs003.typw" role="formfield">Warehouse Type</GUIRef> is <GUIRef href="/baanerp/tc/domains/typw#consignment.own" role="enum">Consignment (Owned)</GUIRef>, this field indicates the relationship between the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000#tcmcs003.cwar" role="formfield">Warehouse</GUIRef> and the ship-to business partner. The ship-to business partners are specified in the <GUIRef href="/baanerp/tc/com/tccom4511m000" role="session">Ship-to Business Partners (tccom4511m000)</GUIRef> session.</Paragraph>
				<Paragraph>If the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000#tcmcs003.typw" role="formfield">Warehouse Type</GUIRef> is <GUIRef href="/baanerp/tc/domains/typw#consignment" role="enum">Consignment (Not Owned)</GUIRef>, this field indicates the relationship between the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000#tcmcs003.cwar" role="formfield">Warehouse</GUIRef> and the ship-from business partner. The ship-from business partners are specified in the <GUIRef href="/baanerp/tc/com/tccom4521m000" role="session">Ship-from Business Partners (tccom4521m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd200.sloc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Locations</Title>
			</Header>
			<FuncDesc>If this check box is selected, locations are defined for the warehouse.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="open.zones"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Zones</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd3510m000" role="session">Warehouse - Zones (whwmd3510m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcemm1112m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouses</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/tc/emm/tcemm1112m000" role="session">Warehouses (tcemm1112m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd2400m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Warehouses</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2400m000" role="session">Print Warehouses (whwmd2400m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd2500s000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Perform Analysis</Title>
			</Header>
			<FuncDesc>The options of this submenu provide access to the following sessions: session.</FuncDesc>
			<SimpleSection><List><ListItem><GUIRef href="/baanerp/wh/ina/whina1210m000" role="session">Perform Inventory Valuation (whina1210m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/ina/whina6210m000" role="session">Perform ABC Analysis (whina6210m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/ina/whina6220m000" role="session">Perform Slow-Moving Analysis (whina6220m000)</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="whinr1444m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Blocked Stock Point</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inr/whinr1444m000" role="session">Print Blocked Stock Point (whinr1444m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd2215m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Check and Repair Quantity in Transit</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2215m000" role="session">Check and Repair Quantity in Transit (whwmd2215m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd3502m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fixed Locations</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd3502m000" role="session">Fixed Locations (whwmd3502m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd3504m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Replenishment Location Matrix</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd3504m000" role="session">Replenishment Location Matrix (whwmd3504m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd2120m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse - Dock Locations</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2120m000" role="session">Warehouse - Dock Locations (whwmd2120m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd1102m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse - Location - Storage Conditions</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd1102m000" role="session">Warehouse - Location - Storage Conditions (whwmd1102m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd6112m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse - (Un)Blocked Zones by Transaction</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd6112m000" role="session">Warehouse - (Un)Blocked Zones by Transaction (whwmd6112m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd6111m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse - (Un)Blocked Locations by Transaction</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd6111m000" role="session">Warehouse - (Un)Blocked Locations by Transaction (whwmd6111m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd6210m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Global (Un)Block Zones/Locations</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd6210m000" role="session">Global (Un)Block Zones/Locations (whwmd6210m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whina1210m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Perform Inventory Valuation</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/ina/whina1210m000" role="session">Perform Inventory Valuation (whina1210m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whina6210m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Perform ABC Analysis</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/ina/whina6210m000" role="session">Perform ABC Analysis (whina6210m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whina6220m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Perform Slow-Moving Analysis</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/ina/whina6220m000" role="session">Perform Slow-Moving Analysis (whina6220m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd3405m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Replenishment List</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd3405m000" role="session">Print Replenishment List (whwmd3405m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd2105m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">WMS Integration Parameters</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2105m000" role="session">WMS Integration Parameters (whwmd2105m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.warehouses"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouses</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000" role="session">Warehouses (tcmcs0103s000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.warehouses.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouses</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/tc/mcs/tcmcs0103s000" role="session">Warehouses (tcmcs0103s000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.wh.items"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Items</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2510m000" role="session">Warehouse - Item (whwmd2510m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.wh.items.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Items</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2510m000" role="session">Warehouse - Item (whwmd2510m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.zones.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Zones</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd3510m000" role="session">Warehouse - Zones (whwmd3510m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.locations"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Locations</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd3500m000" role="session">Warehouse - Locations (whwmd3500m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.locations.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Locations</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd3500m000" role="session">Warehouse - Locations (whwmd3500m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.pl.inv.transaction"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Planned Transactions</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inp/whinp1500m000" role="session">Planned Inventory Transactions (whinp1500m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.pl.inv.transaction.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Planned Transactions</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inp/whinp1500m000" role="session">Planned Inventory Transactions (whinp1500m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.wh.item.inventory"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Items Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2515m000" role="session">Warehouse - Item Inventory (whwmd2515m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.wh.item.inventory.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Items Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2515m000" role="session">Warehouse - Item Inventory (whwmd2515m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.wh.shock.point"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Stock Point Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inr/whinr1540m000" role="session">Stock Point Inventory (whinr1540m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.wh.shock.point.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Stock Point Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inr/whinr1540m000" role="session">Stock Point Inventory (whinr1540m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.inv.transactions"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory Transactions</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inr/whinr1500m000" role="session">Warehouse - Item - Stock Point Transactions (whinr1500m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.inv.transactions.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory Transactions</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inr/whinr1500m000" role="session">Warehouse - Item - Stock Point Transactions (whinr1500m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.cycle.count.orders"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cycle Counting Orders</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh5100m000" role="session">Cycle Counting Orders (whinh5100m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.cycle.count.orders.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cycle Counting Orders</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh5100m000" role="session">Cycle Counting Orders (whinh5100m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.adjustment.orders"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Adjustment Orders</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh5120m000" role="session">Adjustment Orders (whinh5120m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.adjustment.orders.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Adjustment Orders</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh5120m000" role="session">Adjustment Orders (whinh5120m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.gen.cycle.count"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Cycle Counting</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh5200m000" role="session">Generate Cycle Counting Orders (whinh5200m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.gen.cycle.count.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generate Cycle Counting</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh5200m000" role="session">Generate Cycle Counting Orders (whinh5200m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.adjustment.entry"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Easy Adjustment Entry</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh5202m000" role="session">Easy Adjustment Entry (whinh5202m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.adjustment.entry.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Easy Adjustment Entry</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh5202m000" role="session">Easy Adjustment Entry (whinh5202m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.wh.blocking"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd6110m000" role="session">Warehouse - Blocked Zones/Locations (whwmd6110m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.wh.blocking.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd6110m000" role="session">Warehouse - Blocked Zones/Locations (whwmd6110m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.inv.blocking"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd6130m000" role="session">Warehouse - Location - Item - Blocked Inventory (whwmd6130m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.inv.blocking.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd6130m000" role="session">Warehouse - Location - Item - Blocked Inventory (whwmd6130m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.rejected.inventory"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rejected Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2570m000" role="session">Rejected Inventory (whwmd2570m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.rejected.inventory.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rejected Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2570m000" role="session">Rejected Inventory (whwmd2570m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.handling.units"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Handling Units</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">Handling Units (whwmd5130m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.handling.units.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Handling Units</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">Handling Units (whwmd5130m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.easy.order.entry"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Easy Order Entry</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh2202m000" role="session">Easy Entry Warehousing Order (whinh2202m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.consignment.inv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Consignment Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2550m000" role="session">Warehouse - Item - Consignment Inventory and Usage (whwmd2550m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.consignment.inv.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Consignment Inventory</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2550m000" role="session">Warehouse - Item - Consignment Inventory and Usage (whwmd2550m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.easy.order.entry.b"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Easy Order Entry</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh2202m000" role="session">Easy Entry Warehousing Order (whinh2202m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="open.bill.of.enterpr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bill of Enterprise</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd2130m000" role="session">Bills of Enterprise (whwmd2130m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd4300m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Inventory Dashboard</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh2300m000" role="session">Warehouse Manager Dashboard (whinh2300m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh2300m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse Manager Dashboard</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/inh/whinh2300m000" role="session">Warehouse Manager Dashboard (whinh2300m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
